package com.ag.platform.eventbus;

import com.google.common.eventbus.Subscribe;

import java.util.Map;

public class EventbusBusiTest {

    /**
     * 只有通过@Subscribe注解的方法才会被注册进EventBus
     * 而且方法有且只能有1个参数
     *
     * @param
     */
    @Subscribe
    public void func(Map domain) {

        System.out.print("class======EventbusBusiTest");
    }
}
